Bug 812775 - [abrt] gnome-settings-daemon-3.2.2-2.fc16: type_get_qdata_L: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.2.2-2.fc16: type_get_qdata_L: Process /usr/lib...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:9f6fb0c412569236738545f4dd1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 04:14 EDT by Oleg Tsarev
Modified: 2013-02-13 07:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:33:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.13 KB, text/plain)
2012-04-16 04:14 EDT, Oleg Tsarev
no flags Details
File: backtrace (35.55 KB, text/plain)
2012-04-16 04:15 EDT, Oleg Tsarev
no flags Details
File: maps (53.53 KB, text/plain)
2012-04-16 04:15 EDT, Oleg Tsarev
no flags Details
File: dso_list (11.29 KB, text/plain)
2012-04-16 04:15 EDT, Oleg Tsarev
no flags Details
File: build_ids (4.80 KB, text/plain)
2012-04-16 04:15 EDT, Oleg Tsarev
no flags Details

  None (edit)
Description Oleg Tsarev 2012-04-16 04:14:51 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        Acquire reboot
crash_function: type_get_qdata_L
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.3.1-3.fc16.x86_64
pid:            1602
pwd:            /home/oleg
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
time:           Mon 16 Apr 2012 11:13:48 AM MSK
uid:            1000
username:       oleg
xsession_errors: 

backtrace:      Text file, 36400 bytes
build_ids:      Text file, 4920 bytes
dso_list:       Text file, 11562 bytes
event_log:      Text file, 20617 bytes
maps:           Text file, 54817 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=t510
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=xterm
:HISTSIZE=1000
:XDG_SESSION_COOKIE=19493c5a8732b5a3f790caa800000022-1334494312.406057-2056208186
:GNOME_KEYRING_CONTROL=/tmp/keyring-1feCiz
:IMSETTINGS_MODULE=none
:USER=oleg
:LD_LIBRARY_PATH=/storage/work/scidb/bin:/usr/lib/jvm/jre/lib/amd64/:
:USERNAME=oleg
:MAIL=/var/spool/mail/oleg
:PATH=/storage/work/scidb/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/oleg/.local/bin:/home/oleg/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/oleg
:XMODIFIERS=@im=none
:'EDITOR=/usr/bin/emacs -nw'
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1429
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:'PS1=\\u (\\j) \\w\\$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/oleg
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=oleg
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Hg4PcFDkA1,guid=520a3f5db6a140c8e90dfe560000001e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:BROWSER=firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/oleg
:DISPLAY=:0
:SCIDB_VER=12.7
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-oleg-hCS9qx/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1434,unix/unix:/tmp/.ICE-unix/1434
:DESKTOP_AUTOSTART_ID=10aa6bfd8bae6eac51133449431287242300000014340001

smolt_data:
:
:
:General
:=================================
:UUID: 4a773b92-4def-400c-a49d-3895d52e3558
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5319.83
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 560  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 7783
:System Swap: 8189
:Vendor: LENOVO
:System: 4313CTO ThinkPad T510
:Form factor: Notebook
:Kernel: 3.3.1-5.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:57904:6058:8500) pci, None, BASE, Memory Stick Host Controller
:(4480:59442:6058:8502) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:11362:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:8595) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:8598) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:8598) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15111:6058:8550) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6058:8592) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4332:33138:4332:57376) pci, rtl8192se, NETWORK, RTL8191SEvB Wireless LAN Controller
:(32902:70:6058:8538) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:8542) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-6185020e-8dac-42b3-9a78-ba709fa3d3db / ext4 4096 4096 34250927 21952354 21609620 8577024 8230178 8230178
:/dev/sda1 /boot ext2 1024 1024 493774 417569 391969 128016 127779 127779
:

var_log_messages:
:Apr 16 11:13:49 t510 abrt[14249]: Saved core dump of pid 1602 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-04-16-11:13:48-1602 (44883968 bytes)
:Apr 16 11:13:49 t510 gnome-session[1434]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
Comment 1 Oleg Tsarev 2012-04-16 04:14:57 EDT
Created attachment 577649 [details]
File: event_log
Comment 2 Oleg Tsarev 2012-04-16 04:15:02 EDT
Created attachment 577650 [details]
File: backtrace
Comment 3 Oleg Tsarev 2012-04-16 04:15:07 EDT
Created attachment 577651 [details]
File: maps
Comment 4 Oleg Tsarev 2012-04-16 04:15:11 EDT
Created attachment 577652 [details]
File: dso_list
Comment 5 Oleg Tsarev 2012-04-16 04:15:15 EDT
Created attachment 577653 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-01-16 07:18:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 07:33:09 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.